## node-require-relative 0.8.7

=== debian/changelog ===
node-require-relative (0.8.7-1) unstable; urgency=medium

  * Initial release (Closes: #842800)

 -- Julien Puydt <julien.puydt@laposte.net>  Tue, 01 Nov 2016 13:21:30 +0100
