=== debian/control ===
Source: node-require-relative
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Build-Depends: debhelper (>= 10), nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/kamicane/require-relative
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-require-relative.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-require-relative.git

Package: node-require-relative
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: Relative require module import for Node.js
 This Node.js module makes it possible to import (require or resolve) other
 modules relative to a path of your choice.
 .
 Node.js is an event-based server-side JavaScript engine.
