=== debian/tests/control ===
Tests: require
Depends: node-require-relative
