=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-require-relative-$1.tar.gz/ \
 https://github.com/kamicane/require-relative/tags .*/archive/v?([\d\.]+).tar.gz
