## node-require-relative 0.8.7+~0.8.0

=== debian/changelog ===
node-require-relative (0.8.7+~0.8.0-1) unstable; urgency=medium

  * Team upload
  * Add debian/gbp.conf
  * Fix filenamemangle
  * Drop nodejs dependency
  * Use dh-sequence-nodejs auto install
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Wed, 15 Dec 2021 14:45:43 +0100

node-require-relative (0.8.7-4) unstable; urgency=medium

  * Fix d/watch.
  * Bump std-vers to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 22 Aug 2021 08:16:55 +0200

node-require-relative (0.8.7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + node-require-relative: Add Multi-Arch: foreign.

  [ Julien Puydt ]
  * Bump dh compat to 13.
  * Bump std-vers to 4.5.0.
  * Declare d/rules doesn't require root.
  * Mark the import autopkgtest as superficial.
  * Install to /usr/share/nodejs and not /usr/lib/nodejs.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 11 Nov 2020 09:27:51 +0100

node-require-relative (0.8.7-2) unstable; urgency=medium

  * Refresh packaging:
    - Use my debian.org mail address.
    - Move to section javascript.
    - Point Vcs-* fields to salsa.
    - Bump d/watch to version 4.
    - Bump dh compat to 11.
    - Bump std-ver to 4.1.5.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 13:01:27 +0200
