=== debian/control ===
Source: node-require-relative
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-require-relative
Vcs-Git: https://salsa.debian.org/js-team/node-require-relative.git
Homepage: https://github.com/kamicane/require-relative
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-require-relative
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: Relative require module import for Node.js
 This Node.js module makes it possible to import (require or resolve) other
 modules relative to a path of your choice.
 .
 Node.js is an event-based server-side JavaScript engine.
