=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-require-relative-$1/ \
 https://github.com/kamicane/require-relative/tags .*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-require-relative,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-require-relative-$1/" \
 https://registry.npmjs.org/@types/require-relative https://registry.npmjs.org/@types/require-relative/-/require-relative-([\d\.]+)@ARCHIVE_EXT@ group
