## node-require-relative 0.8.7+~cs0.9.4

=== debian/changelog ===
node-require-relative (0.8.7+~cs0.9.4-1) unstable; urgency=medium

  * Team upload
  * Embded small module node-require-like
  * Bump std-vers to 4.7.3.

 -- Bastien Roucariès <rouca@debian.org>  Tue, 17 Feb 2026 11:22:30 +0100
