=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-require-relative
 Vcs-Git: https://salsa.debian.org/js-team/node-require-relative.git
 Homepage: https://github.com/kamicane/require-relative
@@ -21,4 +21,8 @@
  This Node.js module makes it possible to import (require or resolve) other
  modules relative to a path of your choice.
  .
+ This also include small module node-require-like, that
+ generate require functions that act as if they were operating
+ in a given path.
+ .
  Node.js is an event-based server-side JavaScript engine.
