=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: GitHub
Owner: kamicane
Project: require-relative

Template: GitHub
Owner: felixge
Project: node-require-like
Component: node-require-like

Template: Npmregistry
Dist: @types/require-relative
Component: types-require-relative
